%!TEX root=../../thesis.tex
%!TEX file=content/appendix/quaternion.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\chapter{Quaternion Mathematics}\label{app:chap:quaternion}

